Packages - Bug #2992

fcron-openrc: should depend on inetutils
2021-03-15 07:30 PM - maddox

Status: confirmed % Done: 0%
Priority: bug

Assignee:

Category:

Description

The package fcron-openrc should depend on inetutils as it uses hosthame command.

Related issues:

Related to Packages - Bug #2947: [openrc]: missing dependency 'inetutils' confirmed

History

#1 - 2022-05-22 03:13 PM - Zuss
- Related to Bug #2947: [openrc]: missing dependency 'inetutils’ added

#2 - 2022-05-22 03:15 PM - Zuss

- Status changed from unconfirmed to confirmed
